@charset "utf-8";

/*头部*/
.welcome{overflow: hidden;height: 40px; line-height: 40px; background: #066cbc;}
.welcome h1{float: left; width:calc((100% - 450px)); color:#FFF; }
.welcome .tel{float: left; width: 450px; color:#FFF;}
.welcome .tel span{float: left;padding-right: 10px; }
.welcome .tel p{float: left; background: #ff7f02;}
.welcome .tel p a{ color: #FFF; padding: 0 10px;}


.Header{background:#FFF; width:100%;height:100px;}
.Header .Logo{float:left; width: 350px;margin: 18px 0;}
.Header .Logo span{display: block;font-size: 30px;font-weight: bold; margin-bottom: 10px;}
.Header .Logo em{}


.nav{float: right; width: 800px; margin: 25px 0;}
.nav ul{margin: 0;}
.nav ul li{float: left;position: relative;font-size: 16px;text-align: center;  line-height: 50px; width: 114px;}
.nav ul li a{display: block;color: #333; font-weight: bold;}
.nav ul li:hover{background: #066cbc;}
.nav ul li:hover a{color: #FFF;}
.nav ul li .subnav{background: #fff;box-shadow: 0 13px 42px 11px rgba(0, 0, 0, 0.05);height: auto;left: 0;overflow: hidden;position: absolute;top: 100%;width:100%;z-index: 199;}
.nav ul li .subnav{filter: progid:DXImageTransform.Microsoft.Shadow(color=#066cbc,direction=120,strength=5);opacity: 0;visibility: hidden;transition: all .6s ease 0s;transform: translate3d(0, 10px, 0);-moz-transform: translate3d(0, 10px, 0);-webkit-transform: translate3d(0, 10px, 0);}
.nav ul li:hover .subnav{opacity: 1;visibility: visible;transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-webkit-transform: translate3d(0, 0, 0);}
.nav ul li .subnav a{color: #666;display: block;font-size: 14px;line-height: 48px;height: 48px;padding: 0;transition: all 0.2s ease-in-out 0s;width: 100%;border-bottom: 1px solid #eee;background: #fff;}
.nav ul li .subnav a:hover{background: #066cbc;color: #FFF;}


/*底部信息*/
footer{overflow: hidden; background: #252323;}

.foot-menu{display: flex;justify-content: space-evenly;}
.foot-menu li{text-align: center; height: 60px;line-height: 60px;}
.foot-menu li a{color: #FFF;}
.foot-menu li a:hover{color: #f08418;}

.foot-contact{display: flex;justify-content: space-between; border-bottom: 1px solid #333;border-top: 1px solid #333; padding: 20px 0;}
.foot-contact li{display: flex;justify-content: flex-start; align-items: center;}
.foot-contact li .img{text-align: center;}
.foot-contact li .img img{width: 100px;}
.foot-contact li .img p{display: block;color: #FFF; text-align: center; font-size: 14px;}
.foot-contact li i{width: 50px;margin-right: 15px;}
.foot-contact li i img{width: 100%;}
.foot-contact li span{ color: #FFF;}
.foot-contact li span b{display: block;}

.copy{overflow: hidden;padding: 20px 0; color: #FFF; text-align: center;}
.copy a{color: #FFF;}
.copy a:hover{color: #f08418;}



/*BANNER*/
.swiper-slide{overflow: hidden; cursor: pointer;}
.swiper-slide img{width: 100%;}

.section1{overflow: hidden; margin: 50px 0;display: flex;align-items: center;justify-content: space-between;}
.section1 .item{ width: 19%;}
.section1 .item .img{overflow: hidden;}
.section1 .item .img img{width: 100%;}
.section1 .item h2{font-size: 28px; color: #111; text-align: center; padding: 20px 0;font-weight: bold;}
.section1 .item p{font-size: 16px; color: #333;  text-align: center;}

.section2{}
.section2 .tit{ text-align: center;}
.section2 .tit h2{font-size: 30px; font-weight: bold;}
.section2 .tit p{ font-size: 14px; padding: 20px 0; color: #666;}
.section2 .list{display: flex;justify-content: center; margin: 20px 0;}
.section2 .list li{margin: 0 10px;}
.section2 .list li a{padding: 15px 35px; background: #066cbc; border-radius: 30px; color: #FFF; font-size: 15px;}
.section2 .list li a:hover{background: #f08418;color: #FFF;}

.section3{overflow: hidden; background: #f5f5f5;padding: 50px 0;}
.section3 .tit{ text-align: center;}
.section3 .tit h2{font-size: 30px; font-weight: bold;}
.section3 .tit p{ font-size: 18px; padding: 20px 0; color: #666; background: url(../images/12.png) no-repeat center;}
.section3 .ys-nr{}
.section3 .ys-nr .img img{width: 100%;}
.section3 .ys-nr .text{background: #066cbc; color: #FFF; display: flex; justify-content: flex-start;}
.section3 .ys-nr .text .left{margin: 30px; border-right: 2px solid #fff; padding-right: 40px;}
.section3 .ys-nr .text .left b{display: block; font-size: 20px;}
.section3 .ys-nr .text .right{margin: 30px; font-size: 15px;}

.section4{overflow: hidden; background: url(../images/aboutbg.jpg) no-repeat center; background-size: cover; padding: 50px 0;}
.section4 .tit{ text-align: center; color: #FFF; margin-bottom: 30px;}
.section4 .tit h2{font-size: 30px; font-weight: bold;}
.section4 .tit p{ font-size: 18px; padding: 20px 0;  background: url(../images/12-baise.png) no-repeat center;}
.section4 .box{display: flex;justify-content: space-between;}
.section4 .box .left{width: 40%;}
.section4 .box .left img{width: 100%;}
.section4 .box .right{ width: 55%; color: #FFF;}
.section4 .box .right h2{font-size: 28px;font-weight: bold; margin-bottom: 20px;}
.section4 .box .right .text{font-size: 15px; text-align: justify;}

.section5{overflow: hidden; padding: 50px 0;}
.section5 .tit{ text-align: center; margin-bottom: 30px;}
.section5 .tit h2{font-size: 30px; font-weight: bold;}
.section5 .tit p{ font-size: 18px; padding: 20px 0; }
.section5 .box{display: flex;justify-content: space-between;}
.section5 .box .left{width: 50%;}
.section5 .box .left .tits{border-bottom: 1px solid #ccc; padding: 10px 0; margin-bottom: 20px;}
.section5 .box .left .tits h2{font-size: 22px;font-weight: bold;}
.section5 .box .left .item{display: flex;align-items: center;justify-content: space-between; margin: 20px 0;}
.section5 .box .left .item .time{ background: #066cbc; color: #FFF; text-align: center; margin-right: 10px; width: 22%;padding: 8px 0;}
.section5 .box .left .item .time .tian{font-size: 50px; font-weight: bold;line-height: 35px; margin-top: 10px;}
.section5 .box .left .item .time .nian{}
.section5 .box .left .item .text .name{font-size: 18px;font-weight: bold;}
.section5 .box .left .item .text p{color: #666;}
.section5 .box .right{ width: 45%;}
.section5 .box .right .tits{border-bottom: 1px solid #ccc; padding: 10px 0; margin-bottom: 20px;}
.section5 .box .right .tits h2{font-size: 22px;font-weight: bold;}
.section5 .box .right .img img{width: 100%;}
.section5 .box .right .text{ padding: 20px 0;}
.section5 .box .right .text h3{font-size: 18px;font-weight: bold;}
.section5 .box .right .text span{color: #888; padding: 10px 0;}
.section5 .box .right .text p{color: #666;}
.home-case{}
.home-case h2{ text-align: center; padding: 10px 0; font-size: 15px;}

.tabss{display: flex;justify-content: center; margin: 20px 0;}
.tabss li{ padding: 10px 20px;}
.tabss li a {font-size: 22px; padding: 10px 0; font-weight: bold;}
.tabss li a:hover {color: #066cbc; border-bottom: 2px solid #066cbc;}	
.tabss .thistab a{ color: #066cbc; border-bottom: 2px solid #066cbc;}
.tab_con{ display:none;}


.CaseSwiper{position: relative; margin: 50px 0;}
